Bug 559137 - [abrt] crash in kdeutils-printer-applet-6:4.3.4-2.fc12
[abrt] crash in kdeutils-printer-applet-6:4.3.4-2.fc12
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:04eea8b5
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-27 04:03 EST by Runwalsoft
Modified: 2010-03-28 17:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-28 17:40:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (9.36 KB, text/plain)
2010-01-27 04:03 EST, Runwalsoft
no flags Details

  None (edit)
Description Runwalsoft 2010-01-27 04:03:42 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/bin/printer-applet -session 10139155e1e6000126456348700000017880006_1264577229_869621
comment: I don't know that occured.
component: kdeutils
executable: /usr/bin/printer-applet
kernel: 2.6.31.12-174.2.3.fc12.i686
package: kdeutils-printer-applet-6:4.3.4-2.fc12
release: Fedora release 12 (Constantine)
Comment 1 Runwalsoft 2010-01-27 04:03:46 EST
Created attachment 387018 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-02-18 17:59:05 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Rex Dieter 2010-02-27 22:51:22 EST
ImportError: /usr/lib/libQtGui.so.4: undefined symbol: _ZN6QTimer16staticMetaObjectE

rpm -q qt kdeutils

please.
Comment 4 Runwalsoft 2010-02-27 23:11:09 EST
I have just upgraded these versions. so might be at the time of reporting and current version different.

qt-4.6.2-1.fc12.i686
kdeutils-4.4.0-1.fc12.i686
Comment 5 Steven M. Parrish 2010-03-12 20:21:39 EST
KDE 4.4.1 is now available in updates-testing.  Can you please advise if you are having the same issue with this new release.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Runwalsoft 2010-03-13 23:35:53 EST
No I don't have this issue now.
Comment 7 Steven M. Parrish 2010-03-28 17:40:18 EDT
Thanks for the update.  Going to close this as WORKSFORME.  Please feel free to reopen if the problem returns.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.